<bugID>979034<Summary>Make CustomizationTabPreloader kick-off when the user opens the menu panel.</Summary><Description>CustomizationTabPreloader currently initializes 7s after the first paint.

This adds unnecessary overhead to all users for what is likely an uncommon activity (entering customization mode).

The idea is to kick off the preloader after the menu panel has been first shown (or once we've finished entering customization mode). In the panel case, we hope that the preloading will have taken effect by the time the user hits the "Customize" button. This will, of course, not benefit users who enter customize mode from the OS X global menu bar or the toolbar context menu.</Description></bugID>